.customers_slider{margin:0 0 80px;padding:30px 0 120px;background-image:url(../images/events/testimonial/testmonial-back.svg);background-position:bottom center;background-repeat:no-repeat;background-size:contain}
.author-pagination #author-1.swiper-pagination-bullet{background-image:url(../images/events/testimonial/tom.png)}
.author-pagination #author-2.swiper-pagination-bullet{background-image:url(../images/events/testimonial/sally.png)}
.author-pagination #author-3.swiper-pagination-bullet{background-image:url(../images/events/testimonial/Ismail-Humet.jpg)}
.author-pagination #author-4.swiper-pagination-bullet{background-image:url(../images/events/testimonial/sidn.png)}
.testimonials-slider{height:450px;transition:all .3s}
.testimonials-slider .swiper-container{width:100%;height:100%;padding-top:30px}
.testimonials-slider .swiper-slide.swiper-slide-prev,.testimonials-slider .swiper-slide.swiper-slide-next{opacity:.5}
.testimonials-slider .swiper-slide.swiper-slide-active:before{opacity:.5;width:90%;top:-40px;z-index:-1;border-radius:20px;background:#fff;height:400px;content:"";position:absolute;margin:0 auto}
.testimonials-slider .swiper-slide{text-align:center;font-size:18px;background:#fff;opacity:0;display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center}
.testimonials-slider .swiper-slide.swiper-slide-duplicate.swiper-slide-duplicate-prev{opacity:0}
.testimonials-slider .swiper-slide.swiper-slide-active{opacity:1}
.testimonials-slider .swiper-slide{border-radius:8px;padding:40px;margin:0 auto;text-align:center}
.testimonials-slider .swiper-slide .testiminial_content{max-width:920px;width:100%;margin:0 auto}
ul.author-pagination{list-style-type:none;padding:20px 0;text-align:center;-webkit-box-orient:horizontal;-webkit-box-direction:reverse;-ms-flex-direction:row-reverse;flex-direction:row-reverse;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}
.author_details{position:relative}
.author_details:after{content:'';position:absolute;height:5px;width:100%;max-width:260px;background-color:#ff4051;left:0;right:0;margin:0 auto;top:0}
.author_details{position:relative;padding-top:30px}
.testiminial_text{margin-bottom:46px;position:relative;padding-top:70px}
.testiminial_text:after{content:'';position:absolute;left:0;right:0;margin:0 auto;background-image:url(../images/events/testimonial/quote_icon.svg);background-size:contain;height:70px;width:70px;background-repeat:no-repeat;background-position:center;top:-10px}
.author_details h3{font-weight:700;font-size:28px;color:#454545}
.author_details p{color:#6d6e70}
.author-pagination{margin:60px 0}
.author-pagination .swiper-pagination-bullet{background-image:url(../images/events/testimonial/dummy_profile.png);background-size:cover;height:75px;width:75px;margin:0 30px;background-repeat:no-repeat;background-position:center;outline:none;opacity:1;background-color:#fff;transition:all .4s;position:relative}
.author-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:after{box-shadow:0 0 0 3px #ff4051;transition:all .4s}
.author-pagination .swiper-pagination-bullet:after{content:'';position:absolute;left:-1px;top:-1px;right:0;width:77px;height:77px;z-index:2;border:3px solid #f1f1fb;border-radius:50%;transition:all .4s}
.author-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{-webkit-transform:scale(1.4);-moz-transform:scale(1.4);-ms-transform:scale(1.4);-o-transform:scale(1.4);transform:scale(1.4);transition:all .5s}
.testimonials-slider .swiper-slide.swiper-slide-active .testiminial_content > *{opacity:1;transform:none}
.testimonials-slider .swiper-slide.swiper-slide-active .testiminial_content > :nth-child(1){transition-delay:.3s}
.testimonials-slider .swiper-slide.swiper-slide-active .testiminial_content > :nth-child(2){transition-delay:.4s}
.testimonials-slider .swiper-slide.swiper-slide-active .testiminial_content > :nth-child(3){transition-delay:.5s}
.testimonials-slider .swiper-slide.swiper-slide-active .testiminial_content > :nth-child(4){transition-delay:.6s}
.testimonials-slider .swiper-slide.swiper-slide-active .testiminial_content > :nth-child(5){transition-delay:.7s}
.testimonials-slider .swiper-slide.swiper-slide-active .testiminial_content > :nth-child(6){transition-delay:.8s}
.testimonials-slider .swiper-slide.swiper-slide-active .testiminial_content > :nth-child(7){transition-delay:.9s}
.testimonials-slider .swiper-slide.swiper-slide-active .testiminial_content > :nth-child(8){transition-delay:1s}
.testimonials-slider .swiper-slide.swiper-slide-active .testiminial_content > :nth-child(9){transition-delay:1.1s}
.testimonials-slider .swiper-slide.swiper-slide-active .testiminial_content > :nth-child(10){transition-delay:1.2s}
.testimonials-slider .swiper-slide.swiper-slide-active .testiminial_content > :nth-child(11){transition-delay:1.3s}
.testimonials-slider .swiper-slide.swiper-slide-active .testiminial_content > :nth-child(12){transition-delay:1.4s}
.testimonials-slider .swiper-slide.swiper-slide-active .testiminial_content > :nth-child(13){transition-delay:1.5s}
.testimonials-slider .swiper-slide.swiper-slide-active .testiminial_content > :nth-child(14){transition-delay:1.6s}
.testimonials-slider .swiper-slide.swiper-slide-active .testiminial_content > :nth-child(15){transition-delay:1.7s}
.testiminial_content > *{opacity:0;transform:translateY(25px);transition:all .4s}
@media only screen and (max-width: 1450px) and (min-width: 767px) {
.testimonials-slider{margin:0 6%}
}
@media screen and (max-width: 991px) {
.testiminial_content > *{transform:translateY(0px);}
}
@media screen and (max-width: 767px) {
.author-pagination .swiper-pagination-bullet{height:50px;width:50px}
.author-pagination .swiper-pagination-bullet:after{left:-1px;top:-1px;right:0;width:52px;height:52px}
.author-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active{-webkit-transform:scale(1.2);-moz-transform:scale(1.2);-ms-transform:scale(1.2);-o-transform:scale(1.2);transform:scale(1.2)}
.testiminial_text:after{height:40px;width:40px}
.testimonials-slider{height:400px}
.author_details:after{height:4px;max-width:150px}
.author-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active:after{box-shadow:0 0 0 3px #ff4051}
.author-pagination{margin:20px 0}
.author-pagination .swiper-pagination-bullet{margin:0 4%}
.author_details h3{font-size:22px}
.customers_slider{padding-bottom:30px;}
}
@media screen and (max-width: 480px) {
.testimonials-slider .swiper-slide{padding:20px}
}